Page MenuHomePhabricator

Monitoring for internal cluster
Closed, ResolvedPublic

Description

We want a monitoring dashboard - like https://grafana.wikimedia.org/dashboard/db/wikidata-query-service - for new internal cluster. We could add new hosts to that dashboard but it's getting a bit crowded there. So maybe it'd be better to have a clone of the dashboard for internal cluster hosts?

Event Timeline

Smalyshev triaged this task as Normal priority.
mobrovac removed a subscriber: mobrovac.Apr 23 2018, 9:55 PM
Gehel added a comment.Apr 26 2018, 4:39 PM

That dashboard has a parameter that allows selecting the cluster. @Smalyshev is that enough for now?

Smalyshev closed this task as Resolved.Apr 26 2018, 4:50 PM
Smalyshev claimed this task.

yes I think so

Vvjjkkii renamed this task from Monitoring for internal cluster to seeaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii raised the priority of this task from Normal to High.
Vvjjkkii removed Smalyshev as the assignee of this task.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot lowered the priority of this task from High to Normal.Jul 5 2018, 6:31 PM